Actualización de seguridad Deepin——solucionado de manera urgente wpa Vulnerabilidad de seguridad DSA-3999-1 en conexión WIFI

Actualización de seguridad Deepin——solucionado de manera urgente wpa Vulnerabilidad de seguridad DSA-3999-1 en conexión WIFI

Las actualizaciones de seguridad de wpa. Información de vulnerabilidad DSA-3999-1 wpa— Actualizaciones de seguridad Detalles de la base de datos de seguridad: Mathy Vanhoef, del grupo de investigación imec-DistriNet de KU Leuven, descubrió múltiples vulnerabilidades en el protocolo WPA, utilizado para la autenticación en redes inalámbricas. Esas vulnerabilidades se aplican tanto al punto de acceso (implementado en hostapd) como a la estación (implementado en wpa_supplicant). Un atacante que explote las vulnerabilidades podría forzar al sistema vulnerable a reutilizar las claves de sesión criptográficas, lo que permite un rango de ataques criptográficos contra los cifrados utilizados en WPA1 y WPA2. Se puede encontrar más información en el documento de investigación, Key Reinstallation Attacks: forzar la reutilización de nonce en WPA2 CVE-2017-13077: reinstalación de la clave pairwise en el handshake de cuatro direcciones CVE-2017-13078: reinstalación de la tecla de grupo en el handshake de cuatro direcciones CVE-2017-13079: reinstalación de la clave del grupo de integridad en el handshake de cuatro vías CVE-2017-13080: reinstalación de la clave de grupo en el handshake de clave de grupo CVE-2017-13081: reinstalación de la clave de grupo de integridad en el handshake de clave de grupo CVE-2017-13082: aceptar una Solicitud de Reassociación de Transición Rápida BSS retransmitida ...Leer más

Deepin Terminal V2.7 es lanzado

Deepin Terminal V2.7 es lanzado

Deepin Terminal V2.7 es una revisión. Añadió algunas funciones nuevas, principalmente optimizó algunos detalles y corrigió los errores de los usuarios. Agregó recientemente la función de que se abrirán nueve ventanas de terminal en diferentes colores presionando Ctrl + Alt + número 1~9, simplemente configure las configuraciones de theme_terminal; Recientemente se agregó la opción de run_as_login_shell (Deshabilitado por defecto), y el Shell de inicio de sesión se abrirá de manera predeterminada a través de los archivos de configuración; La biblioteca git vte recientemente agregada para implementar la función de control de terminal, solucionó el problema de búsqueda causado por vte; Optimizado la interacción para que no se muestre ningún mensaje de "Opción desconocida" cuando se selecciona la opción de línea de comando predeterminada del terminal; Optimizó la barra de desplazamiento del terminal para evitar el problema de que el terminal se bloquee debido a un conflicto entre VTE y Gtk.ScrolledWindow al cambiar las pestañas; Optimizado la función de que el ancho del terminal se ajustará automáticamente según el tamaño de la pantalla mediante la ventana de Quake en el entorno de trabajo de pantalla múltiple; Se solucionó el problema de que el terminal se bloqueó debido a emoji; Bienvenido a ...Leer más